# The URL the site will be built for
base_url = "/"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

title = "Guide Deuxfleurs"

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
#highlight_code = true

[extra]
# Put all your custom variables here
juice_logo_name = "Guide Deuxfleurs"
juice_logo_path = "deuxfleurs_white.svg"
#juice_extra_menu = [
#    { title = "Contribuer", link = "https://git.deuxfleurs.fr/Deuxfleurs/guide.deuxfleurs.fr"}
#]
repository_url = "https://git.deuxfleurs.fr/Deuxfleurs/guide.deuxfleurs.fr"
